<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78fe7369330ec676a0e9a4277c3f532c">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
